blob: ef25bfbae2661afac4baae65624fd1db093ac62a [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.jst.j2ee.core.tests
Bundle-Version: 1.1.500.qualifier
Bundle-ClassPath: tests.jar
Bundle-Vendor: %Bundle-Vendor.0
Bundle-Localization: plugin
Export-Package: org.eclipse.jst.j2ee.application.test,
org.eclipse.jst.j2ee.archive.emftests,
org.eclipse.jst.j2ee.archive.test,
org.eclipse.jst.j2ee.archive.testutilities,
org.eclipse.jst.j2ee.client.test,
org.eclipse.jst.j2ee.common.test,
org.eclipse.jst.j2ee.common.tests,
org.eclipse.jst.j2ee.core.api.test,
org.eclipse.jst.j2ee.core.tests.api,
org.eclipse.jst.j2ee.core.tests.bvt,
org.eclipse.jst.j2ee.ejb.test,
org.eclipse.jst.j2ee.emfload,
org.eclipse.jst.j2ee.jca.test,
org.eclipse.jst.j2ee.jsp.test,
org.eclipse.jst.j2ee.webapplication.test,
org.eclipse.jst.j2ee.webservice.wscommon.test,
org.eclipse.jst.j2ee.webservice.wsdd.test
Require-Bundle: org.junit,
org.eclipse.jem.util,
org.eclipse.wst.common.emf,
org.eclipse.emf.ecore.xmi,
org.eclipse.core.runtime,
org.eclipse.wst.common.tests,
org.eclipse.wst.validation,
org.eclipse.jem,
org.eclipse.jem.beaninfo,
org.eclipse.jem.beaninfo.vm,
org.eclipse.jem.beaninfo.vm.common,
org.eclipse.jem.proxy,
org.eclipse.jem.workbench,
org.eclipse.jst.common.annotations.controller,
org.eclipse.jst.common.annotations.core,
org.eclipse.jst.common.annotations.ui,
org.eclipse.jst.common.frameworks,
org.eclipse.jst.common.ui,
org.eclipse.jst.ejb.ui,
org.eclipse.jst.j2ee,
org.eclipse.jst.j2ee.core,
org.eclipse.jst.j2ee.ejb,
org.eclipse.jst.j2ee.ejb.annotation.model,
org.eclipse.jst.j2ee.ejb.annotations.emitter,
org.eclipse.jst.j2ee.ejb.annotations.ui,
org.eclipse.jst.j2ee.ejb.annotations.xdoclet,
org.eclipse.jst.j2ee.jca,
org.eclipse.jst.j2ee.jca.ui,
org.eclipse.jst.j2ee.navigator.ui,
org.eclipse.jst.j2ee.ui,
org.eclipse.jst.j2ee.web,
org.eclipse.jst.j2ee.webservice,
org.eclipse.jst.j2ee.webservice.ui,
org.eclipse.jst.j2ee.xdoclet.runtime,
org.eclipse.jst.jee,
org.eclipse.jst.jee.ejb,
org.eclipse.jst.jee.ui,
org.eclipse.jst.jee.web,
org.eclipse.jst.servlet.ui,
org.eclipse.wtp.jee.capabilities
Bundle-RequiredExecutionEnvironment: J2SE-1.8